[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Destroy

Destroy - destructor for TCustomListView: frees Canvas, calls inherited Destroy and frees columns, links and list items

## Declaration

Source position: comctrls.pp line 1152

`public destructor TCustomListView.Destroy; override;`

## See also

TComponent.Destroy
TWinControl.Destroy |  | Destroy - destructor for TWinControl and derived classes. Removes handles and docked controls, frees resources, then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .